/*

 Theme Name:     Divi Child Theme

 Theme URI:      

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here */

header #logo {
    max-height: none;
    height: 85px;
}

header {
    height: 110px;
}

.et_header_style_left .logo_container {
    padding-top: 12px;
}

.et_header_style_left #et-top-navigation {
    padding-top: 50px;
}

.homepage-entry-header {
    padding-bottom: 25px;
}

header #et_top_search {
    display: none;
}

.homepage-entry-text {
    width: 80%;
    margin: auto;
    text-align: center;
}

body h2.church-title {
    margin-top: -240px;
    margin-bottom: 88px;
    font-weight: 700;
    font-size: 36px;
    color: #ffffff!important;
    text-align: center;
    text-transform: uppercase;
    padding: 25px;
    font-weight: 800;
}

.homepage-slider-text {
    margin: auto;
    margin-top: -575px;
    margin-bottom: 475px;
    font-size: 50px;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    width: 750px;
    line-height: 60px;
    font-weight: 800;
}

@media only screen and (max-width:980px) {
    .homepage-slider-container.et_pb_section_2.et_pb_section {
        margin-bottom: 59px;
    }
    .homepage-slider-text {
        margin-top: -350px;
        margin-bottom: 300px;
        font-size: 42px;
        line-height: 50px;
        width: 500px;
    }
    .et_section_regular .homepage-slider-image-section.et_pb_fullwidth_slider_0 {
        margin-bottom: 0px!important;
    }
}

@media only screen and (max-width:767px) {
    .homepage-slider-text {
        margin-top: -230px;
        margin-bottom: 150px;
        font-size: 32px;
        line-height: 40px;
        width: 400px;
    }
    .homepage-slider-container.et_pb_section_2.et_pb_section {
        margin-bottom: 0px;
    }
    .et_pb_fullwidth_code_0.homepage-slider-text-section {
        min-height: 208px;
    }
    .reponsive-iframe--parent-calendar {
        padding-bottom: 200%;
    }
}

@media only screen and (max-width:600px) {
    .reponsive-iframe--parent-calendar {
        padding-bottom: 250%;
    }
}

@media only screen and (max-width:550px) {
    .homepage-slider-text {
        margin-top: -225px;
        margin-bottom: 125px;
        font-size: 21px;
        line-height: 32px;
        width: 250px;
    }
    header #logo {
        height: auto;
    }
}

@media only screen and (max-width:470px) {
    .reponsive-iframe--parent-calendar {
        padding-bottom: 350%;
    }
    .et_pb_text_0 h1.homepage-entry-header {
        font-size: 36px;
    }
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 img, .page-id-5 .et_pb_section_2 .et_pb_row_2 h2 {
    transition: 0.3s;
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_2:hover img {
    filter: grayscale(100%) brightness(80%);
    transition: 0.3s;
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_2:hover h2 {
    color: #fd8a2d !important;
    transition: 0.3s;
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_3:hover img {
    filter: grayscale(100%) brightness(80%);
    transition: 0.3s;
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_3:hover h2 {
    color: #f7d228 !important;
    transition: 0.3s;
}


.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_4:hover img {
    filter: grayscale(100%) brightness(80%);
    transition: 0.3s;
}

.page-id-5 .et_pb_section_2 .et_pb_row_2 .et_pb_column_4:hover h2 {
    color: #fb4486 !important;
    transition: 0.3s;
}

.orange-header {
    color: #fd8a2d !important;
    text-transform: uppercase;
}

.yellow-header {
    color: #f7d228 !important;
    text-transform: uppercase;
}

.pink-header {
    color: #fb4486 !important;
    text-transform: uppercase;
}

.reponsive-iframe--parent-list {
    padding-bottom: 60%;
}

.events-list #tribe-events-bar, .events-list #tribe-events-header, .events-list #tribe-events-footer {
    display: none;
}

.events-list .tribe-events-page-title {
    padding-bottom: 25px;
}